# Experiment specific data

This folder contains tables and data for some of the implemented detectors and experiments.

## Sources

- */CRESST-II/*: The efficiencies and recoil data was published as ancillary files in [arXiv:1701.08157](https://arxiv.org/abs/1701.08157)
- */CRESST-surface/*: The recoil data was released by the CRESST collaboration as ancillary files in [arXiv:1707.06749](https://arxiv.org/abs/1707.06749)
- */FF_Argon/*: The ionization form factors for argon were computed and exported with Mathematica routines. All results for argon targets are preliminary. [Source](http://ddldm.physics.sunysb.edu/ddlDM/)
- */FF_Xenon/*: The ionization form factors for xenon computed and exported with Mathematica routines. [Source](http://ddldm.physics.sunysb.edu/ddlDM/).
- */Semiconductors/*: Excitation form factors for silicon and germanium semiconductor targets. Computed with the [QEdark module](https://github.com/adrian-soto/QEdark_repo) of [Quantum Espresso](http://www.quantum-espresso.org). [Source](http://ddldm.physics.sunysb.edu/ddlDM/).
- */XENON100e/*: Acceptance and trigger efficiencies from [arXiv:1605.06262](https://arxiv.org/abs/1605.06262)
- */XENON10e/*: Trigger efficiencies from [arXiv:1206.2644](https://arxiv.org/abs/1206.2644)

The ionization/excitation form factors for noble gas and semiconductor targets and constraints on DM-electron scatterings were first derived in these papers:

>Rouven Essig, Jeremy Mardon, Tomer Volansky, *Direct Detection of Sub-GeV Dark Matter*, [Phys.Rev. D85 (2012) 076007 ](https://journals.aps.org/prd/abstract/10.1103/PhysRevD.85.076007), [[arXiv:1108.5383]](https://arxiv.org/abs/1108.5383).

>Rouven Essig, Aaron Manalaysay, Jeremy Mardon, Peter Sorensen, Tomer Volansky, *First Direct Detection Limits on sub-GeV Dark Matter from XENON10*, [Phys.Rev.Lett. 109 (2012) 021301 ](https://link.aps.org/doi/10.1103/PhysRevLett.109.021301), [[arXiv:1206.2644]](https://arxiv.org/abs/1206.2644).

>Rouven Essig, Marivi Fernandez-Serra, Jeremy Mardon, Adrían Soto, Tomer Volansky, Tien-Tien Yu, *Direct Detection of sub-GeV Dark Matter with Semiconductor Targets*, [JHEP 1605 (2016) 046 ](https://link.springer.com/article/10.1007%2FJHEP05%282016%29046), [[arXiv:1509.01598]](https://arxiv.org/abs/1509.01598).

>Rouven Essig, Tomer Volansky, Tien-Tien Yu, *New Constraints and Prospects for sub-GeV Dark Matter Scattering off Electrons in Xenon*, [Phys.Rev. D96 (2017) no.4, 043017 ](https://journals.aps.org/prd/abstract/10.1103/PhysRevD.96.043017), [[arXiv:1703.00910]](https://arxiv.org/abs/1703.00910).